PDB_FROMCIF(1)

NAME
pdb_fromcif - manual page for pdb_fromcif 2.5.1

DESCRIPTION
pdb_fromcif File not found or not readable: '--help'

Rudimentarily converts a mmCIF file to the PDB format.

Will not convert if the file does not 'fit' in PDB format, e.g. too many chains, residues, or atoms. Will convert only the coordinate section.

  Usage:

    python pdb_fromcif.py <pdb file>

  Example:

    python pdb_fromcif.py 1CTF.pdb

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.